Using SPServices with jQuery 1.6+

I’ve received a couple of reports of issues using SPServices with the recently released version of jQuery, which is 1.6. I’ve added a big red note on the home page of the SPServices Codeplex project:

IMPORTANT NOTES:

  • I haven’t done any testing whatsoever with jQuery 1.6+, as it was recently released. There has been at least one report of an issue with SPCascadeDropdowns and another with SPDebugXMLHttpResult.

In my experience people rarely read those messages ( I probably don’t often enough, either), so I wanted to post something here as well.

Of course I plan to take a look at these issues, but for you aggressive upgraders out there, travel at your own risk!

IMG_1630 - Copy

This is a real sign I photographed deep in the bowels of SafeCo Field in Seattle during the 2011 MVP Global Summit.

1 Comments

Have a thought or opinion?